Ubuntu

“vlc” 2.0.5-0ubuntu0.12.10.1 source package in The Quantal Quetzal

Publishing history

2.0.5-0ubuntu0.12.10.1
SUPERSEDED: Quantal pocket Updates in component universe and section graphics
  • Removed from disk on 2013-08-03.
  • Removal requested on 2013-08-03.
  • Superseded on 2013-08-02 by vlc - 2.0.8-0ubuntu0.12.10.1
  • Published on 2013-01-12
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.0.5-0ubuntu0.12.10.1
SUPERSEDED: Quantal pocket Security in component universe and section graphics
  • Removed from disk on 2013-08-03.
  • Removal requested on 2013-08-03.
  • Superseded on 2013-08-02 by vlc - 2.0.8-0ubuntu0.12.10.1
  • Published on 2013-01-12
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Seth Arnold

Builds

Changelog

vlc (2.0.5-0ubuntu0.12.10.1) quantal-security; urgency=low

   * New bug-fixing upstream release.
   * SECURITY UPDATE: Buffer overflows in freetype renderer and HTML subtitle
     parser can cause a denial of service (process termination) and possibly
     execute arbitrary code.
     - VideoLAN-SA-1301
 -- Benjamin Drung <email address hidden>   Sun, 06 Jan 2013 01:53:20 +0100